body {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
}

h3 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 34px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
}

h4 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 1px;
}

h5 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
}

p {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
}

ul {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
}

.share-button {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 20;
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-color: #91be2c;
  background-image: url('../images/shapes.png');
  background-position: 50% 50%;
  background-size: 14px;
  background-repeat: no-repeat;
}

.share-button:hover {
  width: 35px;
}

.nav-menu {
  margin-top: 15px;
  padding: 20px 5px;
  float: left;
  background-color: #000;
  box-shadow: 0 0 7px 1px rgba(0, 0, 0, .07);
}

.container {
  position: relative;
  display: block;
  width: 80%;
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto;
}

.container.on-home {
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.personal-image {
  position: static;
  display: block;
  width: 300px;
  max-width: auto;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  padding-bottom: 0px;
  border-style: none;
  border-color: transparent;
}

.home-subtext {
  margin-top: 25px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 10px;
  line-height: 15px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.home-subtext-lines {
  padding-top: 10px;
  padding-bottom: 10px;
  border-color: #fff;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #a6ce39;
}

.subtext {
  margin-bottom: 50px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 11px;
  line-height: 16px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.links-wrapper {
  position: fixed;
  top: 40px;
  right: 40px;
  z-index: 10;
  overflow: hidden;
  width: auto;
  height: 35px;
  min-width: 35px;
}

.social-list {
  position: relative;
  display: inline-block;
  -webkit-transform: translate(100%, 0px);
  -ms-transform: translate(100%, 0px);
  transform: translate(100%, 0px);
}

.social-list-item {
  position: static;
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-left: 5px;
}

.social-link {
  position: relative;
  display: block;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: background-color 250ms ease;
  transition: background-color 250ms ease;
}

.social-link:hover {
  background-color: hsla(0, 0%, 100%, .8);
}

.social-link.facebook {
  background-color: #91be2c;
  background-image: url('../images/social-1_1social (1).png');
  background-position: 50% 50%;
  background-size: 11px;
  background-repeat: no-repeat;
}

.social-link.inst {
  background-color: #91be2c;
  background-image: url('../images/social-2_1social (2).png');
  background-position: 50% 50%;
  background-size: 11px;
  background-repeat: no-repeat;
}

.logo-slider-wrapper {
  width: 100%;
  height: auto;
  background-color: hsla(0, 0%, 87%, 0);
}

.logo-slider-mask {
  width: 100%;
  height: auto;
}

.logo-wrap {
  position: relative;
  width: 100%;
  margin-bottom: 0px;
}

.logo-image {
  position: relative;
  display: block;
  height: 120px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.logo-subtext {
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-style: normal;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
}

.logos-head {
  margin-bottom: 5px;
  text-align: center;
  text-transform: uppercase;
}

.home-section {
  position: relative;
  width: 100%;
  height: 100vh;
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: -webkit-linear-gradient(270deg, #000, #183d00);
  background-image: linear-gradient(180deg, #000, #183d00);
}

.services-section {
  position: relative;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 120px;
  background-image: -webkit-linear-gradient(270deg, #183d00, #437e0c);
  background-image: linear-gradient(180deg, #183d00, #437e0c);
}

.gallery-section {
  position: relative;
  width: 100%;
  padding-top: 120px;
  padding-bottom: 120px;
  background-image: -webkit-linear-gradient(270deg, #437e0c, #183d00);
  background-image: linear-gradient(180deg, #437e0c, #183d00);
}

.contact-section {
  position: relative;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 120px;
  background-image: -webkit-linear-gradient(270deg, #183d00, #000);
  background-image: linear-gradient(180deg, #183d00, #000);
}

.left-arrow-wrap {
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: background-color 250ms ease;
  transition: background-color 250ms ease;
}

.left-arrow-wrap:hover {
  background-color: #9bc632;
}

.right-arrow-wrap {
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: background-color 250ms ease;
  transition: background-color 250ms ease;
}

.right-arrow-wrap:hover {
  background-color: #9bc632;
}

.arrow-icon {
  position: relative;
  width: 30px;
  height: 30px;
  margin: 0px;
  padding: 0px;
  -webkit-transition: color 250ms ease;
  transition: color 250ms ease;
  color: #000;
  font-size: 10px;
  line-height: 32px;
  text-align: center;
  text-transform: none;
}

.arrow-icon:hover {
  color: #fff;
}

.button {
  position: relative;
  display: inline-block;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #fff;
  border-radius: 3px;
  background-color: rgba(56, 152, 236, 0);
  -webkit-transition: background-color 250ms ease, color 250ms ease;
  transition: background-color 250ms ease, color 250ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 10px;
  line-height: 16px;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #fff;
  color: #e67e22;
}

.button.form-button {
  margin-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 0px;
}

.button.form-button:hover {
  background-color: #86b627;
  color: #fff;
}

.arrow-top {
  display: block;
  width: 20px;
  height: 35px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/arrow-down.png');
  background-position: 50% 50%;
  background-size: 35px;
  background-repeat: no-repeat;
}

.menu-button {
  width: 40px;
  height: 40px;
  padding: 0px;
  float: left;
  background-color: transparent;
}

.menu-button:hover {
  background-color: #000;
}

.menu-button.w--open {
  background-color: #000;
  -webkit-transition: background-color 250ms ease;
  transition: background-color 250ms ease;
}

.navbar {
  position: fixed;
  left: 40px;
  top: 40px;
  width: 200px;
  height: 40px;
  max-width: 80%;
  background-color: hsla(0, 0%, 87%, 0);
}

.manu-icon {
  position: relative;
  width: 40px;
  height: 40px;
  border-style: none;
  font-size: 35px;
  line-height: 40px;
  font-weight: 300;
  text-align: center;
}

.nav-link {
  width: 100%;
  padding: 10px 20px;
  -webkit-transition: padding 250ms ease;
  transition: padding 250ms ease;
  color: #fff;
  font-size: 11px;
  line-height: 17px;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  padding-left: 25px;
}

.nav-link.w--current {
  -webkit-transition: padding 250ms ease, color 250ms ease, text-shadow 250ms ease;
  transition: padding 250ms ease, color 250ms ease, text-shadow 250ms ease;
  color: #fff;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, .16);
}

.gallery-container {
  position: relative;
  width: 100%;
  -webkit-column-count: 3;
  column-count: 3;
  -webkit-column-gap: 0em;
  column-gap: 0em;
  -webkit-column-rule: 0px none #000;
  column-rule: 0px none #000;
  cursor: default;
}

.lightbox {
  position: relative;
  display: inline-block;
  width: auto;
  margin: 10px;
  padding: 10px;
  background-color: #292929;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, .22);
  cursor: default;
}

.text-fild {
  position: relative;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 15px 20px;
  border-style: none none solid;
  border-bottom-width: 1px;
  border-bottom-color: hsla(0, 0%, 100%, .25);
  border-radius: 3px;
  background-color: transparent;
  box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, .03);
  -webkit-transition: background-color 250ms ease;
  transition: background-color 250ms ease;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 11px;
  line-height: 18px;
  font-weight: 400;
  letter-spacing: 1px;
}

.text-fild:active {
  background-color: rgba(0, 0, 0, .2);
}

.text-fild:focus {
  background-color: rgba(0, 0, 0, .2);
}

.details-text {
  margin-bottom: 35px;
  padding-left: 30px;
}

.details-text.marker {
  background-image: url('../images/map.png');
  background-position: 0px 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.details-text.phone {
  background-image: url('../images/technology.png');
  background-position: 0px 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.details-text.mail {
  background-image: url('../images/interface-copy.png');
  background-position: 0px 50%;
  background-size: 20px;
  background-repeat: no-repeat;
}

.image {
  height: auto;
  cursor: pointer;
}

.text-span {
  color: #9bc632;
}

.success-message {
  background-color: transparent;
}

.error-message {
  background-color: transparent;
}

.paragraph {
  color: #a6ce39;
}

.paragraph-2 {
  color: #a6ce39;
}

.image-2 {
  cursor: pointer;
}

.image-3 {
  cursor: pointer;
}

.image-4 {
  cursor: pointer;
}

.image-5 {
  cursor: pointer;
}

.image-6 {
  cursor: pointer;
}

.image-7 {
  cursor: pointer;
}

.image-8 {
  cursor: pointer;
}

.image-9 {
  cursor: pointer;
}

.row {
  position: relative;
  display: block;
}

.column-6 {
  position: relative;
  padding-left: 0px;
}

.column-7 {
  position: relative;
  left: 0px;
  padding-left: 10px;
}

.div-block {
  display: block;
  width: 20%;
  height: 80px;
  margin-right: auto;
  margin-left: auto;
}

.link {
  display: block;
  width: 25%;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  border: 1px solid #fff;
  background-color: transparent;
  text-align: center;
}

.link:hover {
  background-color: #91be2c;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-block {
  color: #2cb401;
}

.heading-2 {
  color: #1e7a07;
}

html.w-mod-js *[data-ix="nav-link-trigger"] {
  opacity: 0;
  -webkit-transform: translate(-40px, 0px);
  -ms-transform: translate(-40px, 0px);
  transform: translate(-40px, 0px);
}

html.w-mod-js *[data-ix="nav-link-trigger-2"] {
  opacity: 0;
  -webkit-transform: translate(-40px, 0px);
  -ms-transform: translate(-40px, 0px);
  transform: translate(-40px, 0px);
}

html.w-mod-js *[data-ix="nav-link-trigger-3"] {
  opacity: 0;
  -webkit-transform: translate(-40px, 0px);
  -ms-transform: translate(-40px, 0px);
  transform: translate(-40px, 0px);
}

html.w-mod-js *[data-ix="nav-link-trigger-4"] {
  opacity: 0;
  -webkit-transform: translate(-40px, 0px);
  -ms-transform: translate(-40px, 0px);
  transform: translate(-40px, 0px);
}

html.w-mod-js *[data-ix="load-1"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="load-2"] {
  opacity: 0;
  -webkit-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate(100px, 0px);
}

html.w-mod-js *[data-ix="load-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, -50px);
  -ms-transform: translate(0px, -50px);
  transform: translate(0px, -50px);
}

html.w-mod-js *[data-ix="load-4"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="load-5"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="load-6"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="load-7"] {
  opacity: 0;
  -webkit-transform: translate(0px, 50px);
  -ms-transform: translate(0px, 50px);
  transform: translate(0px, 50px);
}

html.w-mod-js *[data-ix="on-scroll-1"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

html.w-mod-js *[data-ix="on-scroll-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

html.w-mod-js *[data-ix="on-scroll-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

@media (max-width: 991px) {
  h1 {
    font-size: 28px;
    line-height: 35px;
  }
  .personal-image {
    width: 140px;
  }
  .gallery-container {
    -webkit-column-count: 2;
    column-count: 2;
  }
  .link {
    width: 55%;
  }
}

@media (max-width: 767px) {
  ul {
    margin-bottom: 40px;
  }
  .links-wrapper {
    top: 20px;
    right: 20px;
  }
  .logo-slider-wrapper {
    margin-top: 40px;
  }
  .button.form-button {
    margin-bottom: 30px;
  }
  .navbar {
    left: 20px;
    top: 20px;
  }
  .gallery-container {
    -webkit-column-count: 1;
    column-count: 1;
  }
  .link {
    width: 55%;
  }
}

@media (max-width: 479px) {
  h3 {
    font-size: 24px;
    line-height: 30px;
  }
  .home-subtext-lines {
    font-size: 9px;
    line-height: 12px;
    letter-spacing: 1px;
  }
  .subtext {
    font-size: 11px;
    letter-spacing: 1px;
  }
  .logo-wrap {
    margin-bottom: 30px;
  }
  .services-section {
    padding-top: 0px;
  }
  .gallery-section {
    padding-top: 0px;
  }
  .contact-section {
    padding-top: 0px;
  }
  .left-arrow-wrap {
    left: -12px;
  }
  .right-arrow-wrap {
    right: -12px;
  }
  .lightbox {
    cursor: pointer;
  }
  .heading {
    font-size: 19px;
  }
  .column {
    margin-bottom: 30px;
  }
  .column-2 {
    margin-bottom: 30px;
  }
  .column-3 {
    margin-bottom: 30px;
  }
  .column-4 {
    margin-bottom: 30px;
  }
  .column-5 {
    margin-bottom: 30px;
  }
  .image-2 {
    cursor: pointer;
  }
  .link {
    width: 60%;
    border-width: 2px;
  }
}

